<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [infodark](./bitburner.userinterfacetheme.infodark.md)

## UserInterfaceTheme.infodark property

**Signature:**

```typescript
infodark: string;
```
